
SenseSmartRegion - Backlog #27

Add sensors

11/01/2017 02:22 PM - Leif Häggmark

Status: In Progress Start date: 03/21/2017

Priority: Normal Due date: 11/08/2017

Assignee: Saguna Saguna % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 29: Connect sensors from IoT course to FIWARE Closed

History

#1 - 11/01/2017 02:22 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 17

#2 - 11/08/2017 01:23 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 12/15/2017 02:18 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19
